{
  "category.fabricskyboxes": "Fabric Sky Boxes",
  "key.fabricskyboxes.toggle": "Переключить Fabric Sky Boxes",
  "fabricskyboxes.message.enabled" : "Fabric Sky Boxes включен!",
  "fabricskyboxes.message.disabled" : "Fabric Sky Boxes выключен!",
  "key.fabricskyboxes.toggle.debug_hud": "Переключить интерфейс Fabric Sky Boxes",
  "key.fabricskyboxes.toggle.debug_screen": "Переключить отладку Fabric Sky Boxes"
}